1. Уважаемый Гость, обязательно перед созданием нового сообщения на нашем форуме - прочтите наши правила.
    Dear Guest, before creating a new message on our forum - please read our rules.
  2. Наш аварийный блог находится по адресу storenull.blogspot.com Если вдруг наш сайт (nullstore.pw) стал недоступен - заходите на наш аварийный блог, чтобы узнать все актуальные новости о работе главного сайта.
    Скрыть объявление
  3. Гость, Платное повышение прав дает вам возможность просматривать любые темы и сообщения на данном форуме. Подробности: здесь
    Гость, The VIP membership gives you the rights to view any topics and messages on this forum. Details: here
  4. For English users - please set the English language here

SCRIPT CRM Клиентская база 2015 (clientbase)

Тема в разделе "CRM", создана пользователем ifelse, 19 апр 2016.

  1. maksbazhin

    maksbazhin New member

    Регистрация:
    20 июл 2021
    Сообщения:
    3
    Симпатии:
    0
    на 7.0 заработали базы и для 5.4 и для 7.0 так, что скорее да.

    Какой IP (или адрес) заблокировать, что бы база не ломилась на сервера КБ.
     
    Последнее редактирование модератором: 22 июл 2021
  2. TheMrAndrey

    TheMrAndrey New member

    Регистрация:
    23 апр 2018
    Сообщения:
    2
    Симпатии:
    0
    Добрый день!
    Кто-то пробовал обновить с версии 2.0.11 до 3.0.1 ?
    Так же будет ли работать версия 3.0.1 на php 7.4.?
    Так как пробовал на версии 2.0.11 + php 7.4. + ionCube - выдаются сразу ошибки в functions1.php + КБ кодирован кодировщиком ionCube для PHP 5.6 до 7.0. (was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.\n Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1.)
     
  3. apehum

    apehum New member

    Регистрация:
    19 авг 2021
    Сообщения:
    5
    Симпатии:
    0
    Да, на 7.4 версии PHP спокойно работает, ты случайно не Ubuntu 20.04 используешь? Хочу предупредить что она включает в себя нативную версию MySQL 8.0, она не поддерживается КБ, даже последней версией
    Как вариант спокойно можно юзать Debian 10 версии с PHP 7.3, КБ также отлично себя чувствует.

    И лучше не обновлять КБ, а установить её с нуля, чтобы не было проблем.
     
    Последнее редактирование: 21 авг 2021
  4. apehum

    apehum New member

    Регистрация:
    19 авг 2021
    Сообщения:
    5
    Симпатии:
    0
    Готовый инсталятор с версией: 3.0.1 - ревизия 21777
    Однако есть минус в этой сборке, постоянно слетает активация, может кто знает как исправить это?


    Готовый инсталятор с версией: 3.0.1 - ревизия 21631
    Это стабильная сборка, после инсталяции нужно ввести ключ активации который прикрепил ниже. Лицензия не слетает!


    Ключ для активации:


    Также если кому то потребуется помощь в установке КБ на сервер (например VDS), обращайтесь в ЛС, могу помочь с установкой на серверах даже без панели управления cPanel, Vesta и т.д, занимаюсь администрированием серверов более 5 лет.
     
  5. Igor2020

    Igor2020 New member

    Регистрация:
    10 апр 2020
    Сообщения:
    1
    Симпатии:
    0
    Всем привет. Скажите может кто знает, как на версию 3.0.1 установить модуль склад?

    и так же вопрос, а возможно ли настроить почтовый сервер исходящей почты с кб? Чтобы работало восстановление пароля и т д

    Не нашли решение? То же ищу
     
    Последнее редактирование модератором: 27 авг 2021
  6. TheMrAndrey

    TheMrAndrey New member

    Регистрация:
    23 апр 2018
    Сообщения:
    2
    Симпатии:
    0
    Debian 9. Переходить на что-то новее не особо хочется, так как по мимо КБ стоит еще сайт + otrs.
    А почему лучше не обновлять, а с нуля ставить?
    Не уверен, что все правильно встанет при импорте с прошлой КБ если ставить с нуля
     
  7. weranda

    weranda Member

    Регистрация:
    9 апр 2021
    Сообщения:
    37
    Симпатии:
    3
    Всем привет.
    Установил версию 21777 из этой ветки. Все по инструкции, но через какое-то время (сутки примерно) появляется сообщение: «Недопустимый ключ активации. Программа переведена в ограниченный режим.» и ничего не открывается.
    Знаете пути восстановления работоспособности или, быть может, у кого-то завалялась свежая рабочая версия?
     
  8. pskovv

    pskovv New member

    Регистрация:
    12 сен 2017
    Сообщения:
    2
    Симпатии:
    0
    В версии 3.0.1 где находится (snoopy.class.php)
     
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie.
    Скрыть объявление